{
  "resilientApp": {
    "organizationType": {
      "home": {
        "title": "Organization Types",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Organization Type",
        "createOrEditLabel": "Create or edit a Organization Type",
        "notFound": "No Organization Types found"
      },
      "created": "A new Organization Type is created with identifier {{ param }}",
      "updated": "A Organization Type is updated with identifier {{ param }}",
      "deleted": "A Organization Type is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Organization Type {{ id }}?"
      },
      "detail": {
        "title": "Organization Type"
      },
      "id": "ID",
      "code": "Code",
      "name": "Name",
      "description": "Description",
      "nature": "Nature",
      "icon": "Icon",
      "version": "Version",
      "organization": "Organization",
      "metadataProperties": "Metadata Properties",
      "help": {
        "code": "User defined code. Must be unique in the OrganizationType",
        "name": "The name of the type. Must be unique in the system",
        "description": "A more complete description of the type. Whats the meaning of this type?",
        "nature": "The nature of the type",
        "icon": "Icon image associated with this organization type. Will be used in user interface.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
